%define	lang	cs
%define	name	app-defaults-%{lang}
%define	version	0.1
%define	release	5mdk

Summary:	Czech language X11 resources
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Internationalization
Source0:	%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
Buildarch:	noarch
Requires:	XFree86
Requires:	locales-%{lang}

%description
X11 Resources to have some old X11 programs display in Czech language

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/X11/%{lang}/app-defaults
cp -pf * $RPM_BUILD_ROOT%{_sysconfdir}/X11/%{lang}/app-defaults
mkdir -p $RPM_BUILD_ROOT%{_prefix}/X11R6/%{_lib}/X11/
ln -s %{_sysconfdir}/X11/%{lang} $RPM_BUILD_ROOT%{_prefix}/X11R6/%{_lib}/X11/%{lang}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%dir %{_sysconfdir}/X11/%{lang}
%dir %{_sysconfdir}/X11/%{lang}/app-defaults
%config %{_sysconfdir}/X11/%{lang}/app-defaults/*
%{_prefix}/X11R6/%{_lib}/X11/%{lang}

%changelog
* Sat Jul 12 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.1-5mdk
- quiet setup
- macroize
- rebuild
- cosmetics
- fix symlink-should-be-absolute

* Fri Aug 17 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-4mdk
- moved files to %{_sysconfdir}/X11

* Fri Aug 17 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-3mdk
- moved files to %{_sysconfdir}/X11

* Tue May 01 2001 David BAUDENS <baudens@mandrakesoft.com> 0.1-2mdk
- Use %%_tmppath for BuildRoot

* Wed Sep 13 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 0.1-1mdk
- first rpm package

